package com.ff.base.enums;

import lombok.Getter;

/**
 * 活动首页快捷入口
 *
 * @author liukang
 */
@Getter
public enum ActivityMainEntrance {

    /**
     * 首页快捷入口 1.开启 2.关闭
     */
    MAINENTRANCE_1("1", "开启"),
    MAINENTRANCE_2("2", "关闭");

    private final String code;
    private final String info;

    ActivityMainEntrance(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
